Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76945 - Err, it's not there
Summary: Err, it's not there
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fvwm2
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-29 22:11 UTC by Joshua Baker-LePain
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-29 22:12:00 UTC


Attachments (Terms of Use)

Description Joshua Baker-LePain 2002-10-29 22:11:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
Removing a lightweight, easily configurable, and *widely* deployed
window manager does not make much sense.  Especially when there are
3 CDs worth of space for apps.  Please put it back for 8.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RH8.0.
2. Observe lack of fvwm2.
3.
	

Additional info:

Comment 1 Ngo Than 2002-11-08 00:38:16 UTC
i cannot not promise it will be in next release. Just add it into feature list.


Note You need to log in before you can comment on or make changes to this bug.